<div class="from">
    Message from : {{ enquiry.name }} ({{ enquiry.email }})<br>
    At : {{ "now" | date("Y-m-d H:i") }}
</div>

<br>

<div class="subject">
    Subject : {{ enquiry.subject }}
</div>

<br>

<div class="msg">
    Message : <br>
    {{ enquiry.body }}
</div>
